body {
margin: 0 0 0 2px;
padding:0px;
width:585px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
  font-size: 12px;
	line-height: 15px;  
}



img {
	border: 0px
}

a {
	font-weight: bold;
	color: rgb(240, 145, 53);
	text-decoration: underline;
}
a:hover {
	color: rgb(240, 145, 53);
	text-decoration: none;
}

h2, h1 {
	font-weight: bold;

}



.ergebnis .tableBG {

}

#suche table {
border:1px solid #B9B9B9;
width:100%;
padding: 6px 0px;
}

#suche td {
border: #eeeeee 0px solid;
padding: 0px 0 3px 10px;
margin: 0px;
}

input, textarea, select	{
  font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
  font-size: 12px;
	line-height: 15px;
   
 	background-color:#fff;
 	border: 1px solid #B9B9B9;
} 
 	 
input.loginbutton{
   height:20px;
   background:#ffffff;
   border:1px solid #B9B9B9;
}


.ergebnis table {
border: red 0px solid;
padding: 0px;
border-spacing: 0px;
margin:0px;
} 

.ergebnis td {
border: green 0px solid;
border-collapse:collapse;
width:100%;
padding: 4px 6px;
text-align:left;
}

.ergebnis tr {

} 

.ergebnis .tab_fahrzeuge   {
background-color:#fff;
border: 1px solid #B9B9B9;

}
.ergebnis .tab_modelle   {
background-color:#F5f5f5;
}
